{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Connections: yes"
        }
    ],
    "uuid": "f0341830-c434-49b7-b093-bf0ac196bdfc"
}